@charset "UTF-8";body{font-size:16px;color:#333;}
a{font-size:16px;color:#333;text-decoration:none;}
.f-l{float:left;}
.f-r{float:right;}
.clearfix{zoom:1;}
img{max-width:100%; height:auto;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;height:0;font-size:0;}
.zcfbpt_container{width:100%;max-width:1200px;margin:0 auto;}
.form_sub .fwlx_box select{width:100%;height:36px;line-height:36px;border:none;outline:none;background-image:url(san.png);background-repeat:no-repeat;background-position:95% center;appearance:none;border: 1px solid #E5E5E5;}
/***** 当前位置 *****/
.location{width:100%;min-width:1200px;background-color:#f4f4f4;height:44px;line-height:44px;overflow: hidden;}
.location .zcfbpt_container{background:url("weizhi.png") no-repeat left center;padding-left:22px;}
.location a:hover{color:#115db2;}
/***** 主体内容 *****/
.zcfbpt_main{padding:24px 0 35px 0;}
/***** part_1 *****/
 dl.bmwj{background:#F2F6F9;    margin-top: 15px;}
  dl.bmwj dd{float:left;height: 32px;
    line-height: 32px;}
	  dl.bmwj dd.zcbt{width:54%;padding-left: 15px;}
	  	  dl.bmwj dd.fbjg{width:31%; text-align:center;}
		  	  dl.bmwj dd.fbsj{width:14%; text-align:center;}
.part_1{margin-top:27px;}
.part1_left{float:left;width:850px;padding-bottom:20px;border-bottom:1px dashed #DCDCDC;}
.part1_left .part1_left_top{height:183px;background:#F2F6F9;}
.part1_left_top .fwjj_title{text-align:center;}
.part1_left_top .fwjj_text{line-height:30px;text-indent:2em;padding:26px 45px 0 45px;}
.part1_left_bottom{margin-top:20px;}
.zc_title{height:24px;line-height:24px;border-left:4px solid #115DB2;padding-left:16px;}
.zc_title .title_name{float:left;font-size:24px;font-weight:bold;}
.zc_title .title_name a{font-size:24px;font-weight:bold;}
.zc_title .title_more{float:right;}
.zc_title .title_more a{font-size:14px;color:#999;}
.zc_list{margin-top:19px;}
.zc_list.zc_blist{margin-top:8px;}
.zc_list li{padding-left:15px;background:url("list_ico.png") no-repeat left center;line-height:30px;margin-top:12px;float:left;width:100%;}
.zc_list li:first-child{margin-top:0;}
.zc_list li a{float:left;max-width:86%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.zc_list li a:hover{text-decoration:underline!important;color:#115DB2;}
.zc_list li .date{float:right;color:#999;}
.zc_list.zc_blist li .date{ float:left; display:block; width:14%; text-align:center;}
.zc_list.zc_blist li a{max-width:56%; width:56%;}
.part1_right{float:left;width:320px;margin-left:30px;padding-bottom:28px;border-bottom:1px solid #E5E5E5;}
.part1_right .part1_right_top{height:140px;background:#1157A5;text-align:center;}
.part1_right .part1_right_top img{display:inline-block;margin-top:25px;width:50px;height:54px;}
.part1_right .part1_right_top .gb_title{margin-top:10px;}
.part1_right .part1_right_top .gb_title a{display:inline-block;height:24px;font-size:24px;line-height:28px;color:#fff;font-weight:bold;}
.part1_right_bottom{height:210px;padding-top:10px;background:#F2F6F9;}
.part1_right_bottom ul li{width:274px;margin:14px auto 0 auto;height:44px;line-height:44px;background:#FFFFFF;border-radius:6px;text-align:center;}
.part1_right_bottom ul li a{color:#115DB2;}
/******* part_2 ******/
.part_2{margin-top:30px;}
.part2_left{float:left;width:850px;padding-bottom:20px;border-bottom:1px dashed #DCDCDC;}
.zc_title .child_menu{float:left;margin-left:20px;}
.zc_title .child_menu ul li{float:left;cursor:default;margin-left:20px;}
.zc_title .child_menu ul li span{display:block;font-weight:bold;font-size:20px;}
.zc_title .child_menu ul li.active span{color:#115DB2;}
.zc_list ul{display:none;}
.zc_list ul:first-child{display:block;}
.part2_right{float:left;width:320px;margin-left:30px;border-bottom:1px solid #E5E5E5;    padding-bottom: 22px;}
.zc_form{margin-top:24px;}
.zc_form .form_sub{margin-top:10px;}
.zc_form .form_sub span{width:56px;height:36px;text-align:justify;line-height:36px;float:left;font-size:14px;margin-right:10px;color:#000;letter-spacing:-2px;}
.zc_form .form_sub input{/*float:left;*/
 width:252px;height:36px;line-height:36px;background-color:#fff;border:1px solid #E5E5E5;padding:0 10px;outline:none;color:#999;}
.zc_form .form_sub span i{display:inline-block;padding-left:100%}
.zc_form .form_sub .date,.zc_form .form_sub .fwlx{background-image:url("san.png");background-repeat:no-repeat;background-position:95% center;}
.form_sub .fwlx_box{position:relative;float:left;width:252px;}
.form_sub .fwlx_box .fwlx{width:100%;}
.form_sub .fwlx_sub{position:absolute;left:0;width:100%;background:#fff;padding:10px;display:none;}
.form_sub .fwlx_sub ul li{height:28px;line-height:28px;cursor:pointer;color:#999;}
.zc_form .form_submit{margin-top:22px;text-align:center;}
.zc_form .form_submit input{width:100px;height:36px;line-height:36px;color:#fff;background:#115db2;border-radius:2px;border:1px solid #115DB2;outline:none;text-align:center;margin-left:0px;display:inline-block;}
.zc_form .form_submit input[type="reset"]{background:#fff;color:#115DB2;}
.zc_title .title_more{float:right;}
.zc_title .title_more a{font-size:14px;color:#999;}
/******* part_3 ******/
.part_3{margin-top:30px;}
.part3_left{float:left;width:850px;}
.part3_left .zc_list li{margin-top:9px;}
.part3_left .zc_list li span.jgl {text-align:center; width:29%; display:block; float:left;}
.part3_right{float:left;width:320px;margin-left:30px;border-bottom:1px solid #E5E5E5;}
.part3_right .zcjd_con{width:320px;height:210px;margin-top:26px;}
.part3_right .zcjd_con a{display:block;}
.part3_right .zcjd_con a img{display:block;width:100%;height:100%;}
/******* part_4 ******/
.part_4{width:100%;padding:35px 0;background:#F5F5F5;}
.gfxwj_con{margin-top:28px;}
.gfxwj_con .gfxwj_laber{width:100%;height:32px;line-height:32px;background:#DDDDDD;}
.gfxwj_con .gfxwj_laber div{float:left;}
.gfxwj_laber .laber_wjbt{width:634px;padding-left:15px;}
.gfxwj_list{min-height:200px;}
.gfxwj_list .list_wjbt{width:619px;}
.gfxwj_laber .laber_tydlh{width:240px;text-align:center;margin:0 10px;}
.gfxwj_list .list_tydlh{width:240px;text-align:center;margin:0 10px;}
.gfxwj_laber .laber_gbsj{width:150px;text-align:center;margin:0 10px;}
.gfxwj_list .list_gbsj{width:150px;text-align:center;margin:0 10px;}
.gfxwj_laber .laber_sfyx{width:136px;text-align:center;}
.gfxwj_list .list_sfyx{width:136px;text-align:center;}
.gfxwj_con .gfxwj_list ul li{padding-left:15px;margin-top:24px;background:url("list_ico.png") no-repeat left center;}
.gfxwj_con .gfxwj_list ul li span{float:left;max-width:100%;min-height:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gfxwj_con .gfxwj_list ul li span.list_sxrq{display:none;}
/******* part_5 ******/
.part_5{width:100%;padding:35px 0;background:#fff;}
.part_5 .part5_left{float:left;}
.part5_con_box{width:585px;padding:24px 22px 22px 22px;background:linear-gradient(0deg,#FFFFFF,#E0ECFB);border:1px solid #7EA4D7;box-sizing:border-box;}
.part5_con_box .zc_list{min-height:217px;}
.part5_con_box .zc_list li{margin-top:8px;}
.part5_con_box .zc_list li a{max-width:80%;}
.part_5 .part5_right{float:left;margin-left:30px;}
@media (max-width:1152px) and (min-width:991px){
.part1_left,.part2_left,.part3_left {width: 66%;}
.part1_right,.part2_right,.part3_right { width: 30%;}
.zc_form .form_sub input,.form_sub .fwlx_box {width: 224px;}
.gfxwj_laber .laber_wjbt {width: 376px;}
.part5_con_box {width: 100%;}
.part_5 .part5_right,.part_5 .part5_left{width: 49%;}
.part_5 .part5_right {
    float: left;
    margin-left: 15px;}
}
@media (max-width:991px) and (min-width:767.5px){
.location,.zc_list li .date,.gfxwj_con .gfxwj_laber,.gfxwj_list .list_gbsj,.gfxwj_list .list_sfyx{display:none;}
.part1_left,.part2_left,.part1_right,.part2_right,.part3_left,.part3_right,.gfxwj_laber .laber_wjbt,.part5_con_box,.part_5 .part5_left,.part_5 .part5_right{width:100%;}
.part1_right,.part2_right,.part3_right,.part_5 .part5_right{margin-left:0;}
.zc_form .form_sub{float:left;}
.gfxwj_con .gfxwj_list ul li{margin-top:0;}
}
@media only screen and (max-width: 767.5px){
.location,.zc_list li .date,.gfxwj_con .gfxwj_laber,.gfxwj_list .list_gbsj,.gfxwj_list .list_sfyx{display:none;}
.part1_left,.part1_right,.part2_left,.part2_right,.part3_left,.part3_right,.gfxwj_laber .laber_wjbt,.part5_con_box,.part_5 .part5_left,.part_5 .part5_right{width:100%;}
.part1_left_top .fwjj_text {font-size: 15px; padding: 26px 10px 0 10px;}
.part1_left .part1_left_top {height: auto;}
.zc_title .title_name,.zc_title .title_name a { font-size: 18px;}
.zc_list li a {max-width: 95%;font-size: 15px;}
.part1_right,.part2_right,.part3_right,.part_5 .part5_right{margin-left:0;}
.gfxwj_con .gfxwj_list ul li{margin-top:0;}
.part5_con_box .zc_list li a {max-width: 100%;}
dl.bmwj dd.zcbt {
    width: 50%;
font-size: 15px;}
dl.bmwj dd.fbjg,dl.bmwj dd.fbsj {
width: 25%;    display: none;}
.zc_list.zc_blist li span{display:none !important;}
dl.bmwj dd{font-size:15px;}
.zc_list.zc_blist li a {
    max-width: 96%;
width: 96%;}
.zcfbpt_main {
padding: 24px 8px 35px 8px;}
.part_5 .part5_right {
margin-top: 10px;}
.part3_left .zc_list li,.zc_list li {
margin-top: 3px;}
.gfxwj_con .gfxwj_list ul li a,.gfxwj_con .gfxwj_list ul li span{font-size:15px;}
.part5_con_box .zc_list li {
    margin-top: 0;}
.zc_list li {
    padding-left: 0; background:none;}
.part5_con_box .zc_list {
    min-height: 192px;}
}
.old_type .wzc img.oldzc{display:block;}
.old_type .wzc img.yzc{display:none;}
.part3_right .zcjd_con a img.oldjd{display:none;}
.old_type .part3_right .zcjd_con a img.oldjd{display:block;}
.old_type .part3_right .zcjd_con a img.yjd{display:none;}
.old_type .location,.old_type .location a{font-size: 28px;}
.old_type .location{    height: 68px;
    line-height: 68px;}
.old_type .part1_left{    width: 100%;}
.old_type .part1_left_top .fwjj_title img{width:400px;}
.old_type .part1_left_top .fwjj_text{font-size: 28px;
    line-height: 50px;}
.old_type .part1_left .part1_left_top {
    height: 307px;}
.old_type .zc_title .title_name {
    font-size: 46px;}
.old_type .part1_left_bottom {
    margin-top: 5%;}
.old_type .zc_title .title_more a {
    font-size: 32px;}
.old_type .zc_list {
    margin-top: 3%;}
.old_type .zc_list li{    font-size: 32px;
    line-height: 68px;}
.old_type .zc_list li a {
    max-width: 53%;    font-size: 32px;}
.old_type .part_2{margin-top:5%;}
.old_type .part2_left {
    width: 100%;}
.old_type .part1_right {
    width: 100%;
    margin-left: 0;
    margin-top: 4%;}
.old_type .mls {
    width: 100%;}
.old_type .ml_t{height: 73px;font-size: 40px; line-height: 68px;}
.old_type .ml_n_nav .ml_n_nav_item a {
    font-size: 32px;
    line-height: 50px;}
.old_type .ml_n_nav .ml_n_nav_item var{    width: 20px;
 
    margin-top: 22px;}
.old_type .ml_n_content {
    width: 100%;}
.old_type .ml_n_content ul li a{color:#666;}
.old_type .wzc img{width:100%;}
.old_type .part_3 {
    margin-top: 5%;}
.old_type .part3_left {
    width: 100%}
.old_type dl.bmwj dd {
    height: 68px;
    line-height: 68px;
    font-size: 32px;}
.old_type .zc_list.zc_blist li a {
    max-width: 40%;
    width: 40%;}
.old_type .part3_left .zc_list li span.jgl {
    width: 40%;}
.old_type dl.bmwj dd.fbjg {
    width: 40%;}
.old_type dl.bmwj dd.zcbt {
    width: 40%;}
.old_type .part3_right {
    width: 100%;
    margin-left: 0;
    margin-top: 5%;}
.old_type .part3_right .zcjd_con {
    width: 100%;
    height: auto;}
.old_type .zc_title .title_name a {
    font-size: 40px;}
.old_type .gfxwj_con .gfxwj_laber {
    height: 68px;
    line-height: 68px;
    font-size: 32px;}
.old_type .gfxwj_con .gfxwj_list ul li span{ font-size: 32px;}
.old_type .gfxwj_con .gfxwj_list ul li span a{font-size:32px;}
.old_type .part5_con_box {
    width: 100%;}
.old_type .part5_con_box .zc_list {
    min-height: 434px;}
.old_type .part_5 .part5_right {
    margin-left: 0;
    margin-top: 5%;}
.old_type .part_5 {

    margin-top: 1%;}
.old_type .part1_right .part1_right_top {
    height: 180px;}
.old_type .part1_right .part1_right_top .gb_title a {
    font-size: 46px;
    line-height: 65px;}
.old_type .part1_right_bottom ul li {
    width:100%;
    margin: 18px 0;
    height: 80px;
    line-height: 80px;
    text-align: center;
    float: left;}
.old_type .part1_right_bottom ul li a {
    color: #115DB2;
    font-size: 32px;}
.old_type .part1_right_bottom {
    height: 390px;    padding: 10px 30px;}
.old_type .zc_list li{    background: url(http://www.haiyang.gov.cn/picture/113/2212151708580416889.png) no-repeat left;    padding-left: 26px;}
.old_type .part2_right {

    width: 100%;
    margin-left: 0;
    
    margin-top: 4%;}
.old_type .zc_form .form_sub {
    margin-top: 30px;
    float: left;
    width: 50%;}
.old_type .zc_form .form_sub span {
    width: 145px;
    line-height: 68px;
    font-size: 32px;}
.old_type .zc_form .form_sub input {
    width: 63%;
    height: 68px;
    line-height: 68px;}
.old_type .zc_form .form_submit {
    margin-top: 30px;
    width: 100%;
    float: left;}
.old_type .form_sub .fwlx_box select {
    width: 100%;
    height: 68px;
    line-height: 68px;}
.old_type .old_type .form_sub .fwlx_box select option{font-size:28px;}
.old_type .zc_form .form_submit input {
    width: 160px;
    height: 68px;
    line-height: 68px;
    font-size: 32px;}
.old_type .zc_list.zc_blist li .date {
    width: 16%;}
.old_type dl.bmwj dd.fbsj {
    width: 16%;}
.old_type .part3_right .zcjd_con {
    margin-top: 5%;
    margin-bottom: 5%;}
.old_type .form_sub .fwlx_box{width:63%;}
